Subject: Ticket Assigned - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 23 Oct 2021 10:29:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I had selected oasis mall for free click & collect but upon payment that changed to al hamideya pharmacy and extra 5dhs were also charged which was not updated in total payable amount but deducted after online transaction.
I had selected a free option for click & collect then why am I charged the amount ? Why did my selected click & collect option changed during payment time to a charged option!! 
I want 5dhs refund bc my selected option for click & collect has been changed without my wish https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3257760